Control APIAPI 레퍼런스Billing
결제 수단 등록을 시작합니다.
베타 API
Control API의 /v1 계약은 변경될 수 있으며, 호환되지 않는 변경도 별칭 없이 배포될 수 있습니다.
POST
/v1/teams/{teamId}/billing/checkoutowner 또는 billing 역할이 Stripe(통화 필수) 또는 NicePay(KRW)를 선택합니다. 등록된 청구 프로필이 필요하며 카드 정보는 전송하지 않습니다. 이메일 인증을 완료한 사용자만 사용할 수 있습니다.
인증
bearerAuth 인증Bearer <token>
Identity access JWT 또는 ntro_ API token을 사용합니다. token 관리 경로는 Identity access JWT만 허용합니다.
위치: header
경로 매개변수
teamId*string
요청 본문
application/json
TypeScript 타입 정의
Use the request body type in TypeScript.
응답 본문
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/teams/string/billing/checkout" \ -H "Content-Type: application/json" \ -d '{ "currency": "string", "provider": "string" }'{ "fields": { "property1": "string", "property2": "string" }, "provider": "string", "returnUrl": "string", "sdkUrl": "string", "url": "string"}